Bug 868210 - display package version in console log
display package version in console log
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: anaconda (Show other bugs)
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Anaconda Maintenance Team
Release Test Team
: Regression
Depends On:
  Show dependency treegraph
Reported: 2012-10-19 05:35 EDT by Karel Srot
Modified: 2013-01-10 01:56 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-10-29 13:15:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Karel Srot 2012-10-19 05:35:03 EDT
Description of problem:

Would it be possible to display package versions again? Only a package name is displayed in the console which complicates possible debugging.

Version-Release number of selected component (if applicable):
anaconda from compose RHEL-7.0-20121005.n.0

How reproducible:

Actual results:
Installing ftp (804/856) 
Installing tftp (805/856) 
Installing bzip2-devel (806/856) 
Installing indent (807/856) 
Installing libcap-devel (808/856

Expected results:
Installing ftp-1.0-2.el7.x86_64 (804/856) 

Additional info:
Comment 3 Jesse Keating 2012-10-19 13:11:13 EDT
/tmp/packaging.log has the full versions in it.  Is this not suitable?
Comment 4 Karel Srot 2012-10-29 03:24:58 EDT
Hi Jesse,
I think that log file should be sufficient. I have filed a beaker bug 870908 for storing this log file with other beaker logs.
Thank you.

Note You need to log in before you can comment on or make changes to this bug.